---
layout: post
title: I need a hobby...
date: 2013-11-19 22:05:19.000000000 +11:00
---
One thing spending (so far) 7 weeks away from Charleigh has taught me, is that I really don't have much to do in my spare time. I've always been fairly active, from a young age my brother and I had tons of hobbies... Music, Rock climbing, cycling, kayaking, all sorts of stuff! But as I've got older I seem to have pushed those things further and further down my priority list.<!--more-->
<br/><br/>I've always regretted not keeping up with the things I enjoy doing in my spare time... For the most part, it's probably because I felt I had more interesting things going on, but looking back I realise that not to be the case for the most part. Of course there are things in life I will never regret, some things just took precedence. But I think I've now got to a stage in my life where, for one, there's nothing I have to do anymore. Being this far away from friends means I no longer have an obligation to go and spend time with them (Not that I ever felt obligated in the sense that it's something I should have been doing, but it certainly sat higher on my priority list than my own spare time did). Perhaps that's half the battle? I've constantly tried to keep myself busy for one reason or another, usually trying to avoid spending time to myself, but now Charleigh, Ellie and I have our home together, we both enjoy just chilling out now and again. I think that this is now the time in which we're both able to come home from work, put Ellie to bed, and have our time. <br/><br/>Looking back at the things I've missed out on, one stands out far more than the others. Music. There was a time when if I wasn't at school or eating, id be playing guitar, learning new songs, honing my skills. It's certainly something I miss and something I truly hope to bring back to my life.<br/><br/>When I first moved to Australia, I didn't really leave myself enough time to get a hard case for one of my acoustic guitars and as such, it sits in England, without me. I'm going to make a change, I'm going to go and buy the guitar I've always wanted and a MIDI controller and get back in to music. There have always been several levels on which I've enjoyed music... Listening to it, writing it, recording it... I'm going to try much harder to enjoy my talent, and maybe someone else will too!
